Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /var/www/vhosts/pbnetworks.net/httpdocs/common/db_connection.php on line 3
pbnetworks - Computer Security Solutions
pbnetworks - Computer Security Solutions

pbnetworks - Computer Security Solutions

04/17/09 Metasploit3 Postgres on windows video



This is a video tutorial by Lou Lombardy showing how to use the new Metasploit GUI in a Windows XP environment.  You will need to have a Windows XP machine and a target machine.  The latest Metasploit 3.1 framework for Windows and the Postgres Database will need to be installed on the Windows XP machine. 
Return to Home
Copyright © 2019 pbnetworks. All Rights Reserved. ip information